/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
.Container {
  margin: auto;
  padding-left: 0px;
  width: 920px;
}
.Container a:hover,
.Container a:visited {
  color: white;
  font-weight: 600;
}
.Container h2 {
  font-size: 1.8em;
  font-weight: 600;
}
.Container p {
  font-size: 1.5em;
  font-weight: normal;
  padding-top: 10px;
}
.Container .AppsForPC {
  display: inline-block;
  margin-bottom: 50px;
  margin-right: 52px;
  max-height: 200px;
  padding-top: 15px;
  position: relative;
  width: 272px;
}
.Container .AppsForPC:last-child {
  margin-right: 0px;
}
.Container .Logo {
  height: 31px;
  width: 150px;
}
.Container .Logo.Windows {
  background: no-repeat url("images/app_install/Windows.png");
}
.Container .Logo.Linux {
  background: no-repeat url("images/app_install/Linux.png");
}
.Container .Logo.Mac {
  background: no-repeat url("images/app_install/Mac_os.png");
}
.Container .Logo.iOS {
  background: no-repeat url("images/app_install/Ios.png");
  margin-bottom: 28px;
}
.Container .Logo.Null {
  background-color: white;
  margin-bottom: 28px;
}
.Container .Logo.Android {
  background: no-repeat url("images/app_install/Android.png");
  margin-bottom: 28px;
}
.Container .OS {
  font-size: 1.55em;
  font-weight: normal;
  margin: 0px;
  padding-left: 50px;
  padding-top: 5px;
}
.Container .AppsLink {
  border-radius: 3px;
  border: solid 1px rgba(174, 163, 163, 0.68);
  height: 112px;
  margin-top: 21px;
  padding-left: 24px;
  padding-right: 24px;
  padding-top: 23px;
}
.Container .EditorsFor {
  float: left;
  height: 20px;
  width: 16px;
}
.Container .EditorsFor.PC {
  background: no-repeat url("../default/images/svg/appInstall/desktop.svg");
  background-position-y: 2px;
}
.Container .EditorsFor.Documents {
  background: no-repeat url("../default/images/svg/appInstall/document.svg");
  background-position-y: 2px;
}
.Container .EditorsFor.Project {
  background: no-repeat url("../default/images/svg/appInstall/projects.svg");
  background-position-y: 2px;
}
.Container .EditorsForPCText {
  font-size: 1.17em;
  font-weight: 600;
  margin: 0px;
  padding-left: 22px;
  text-align: left;
}
.Container .ButtonForApps {
  display: inline-block;
  vertical-align: middle;
}
.Container .ButtonForApps .ButtonForApps:hover {
  text-decoration: none;
}
.Container .ButtonForApps.AppStore {
  background-image: url(images/app_install/app_store.png);
  height: 45px;
  margin-top: 10px;
  width: 153px;
}
.Container .ButtonForApps.GooglePlay {
  background-image: url(images/app_install/google_play.png);
  height: 45px;
  margin-top: 10px;
  width: 134px;
}
.Container .button.DesctopDownload {
  font-size: 1.3em;
  font-weight: 600;
  height: 27px;
  line-height: 27px;
  margin-top: 18px;
  width: 160px;
}
